name: Menu UI
type: module
description: 'Provides a user interface for managing menus.'
package: Core
# version: VERSION
configure: entity.menu.collection
dependencies:
  - drupal:menu_link_content

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
